<?php
//někde se mi to omylem přehazuje
$session = new Zend_Session_Namespace('Default');
$this->lang = $session->lang;
?>
<div style='width: 100%; display: table-cell;'>
    <div id='text'>
        <?php if ($this->lang == 'cz') { ?>
            <a href='/katalog-kilim/'>
                <img style='position: relative; float: right; margin-left: 30px; z-index: 10;' src='<?= "/graphics/katalog-kilim_$this->lang.jpg" ?>' alt='Katalog kilim'/>
            </a>
            <p>
                Kilimy, které Vám nabízíme, představují to nejlepší ze staroplaninského kilimářství. Pokud jste se nerozhodli pro žádný z naší momentální nabídky, můžete si v tomto katalogu vybrat vzor, rozměr i barevnou paletu, aby kilim co nejlépe vyhovoval vaší představě. Dodáme vám ho v rozmezí dvou až tří měsíců od objednání, což je doba, jíž vyžaduje jeho ruční tkaní a dopravení do Čech.
            </p>
        <?php } else if ($this->lang == 'de') { ?>
            <a href='/kelim-katalog/'>
                <img style='position: relative; float: right; margin-left: 30px; z-index: 10;' src='<?= "/graphics/katalog-kilim_$this->lang.jpg" ?>' alt='Katalog kilim'/>
            </a>
            <p>
                Es ist ein wahres bulgarisches Juwel, das wir Ihnen hier vorstellen können: die traditionellen handgewebten Kelims aus der Stara Planina – auch als Balkangebirge bekannt –, die es über die Jahrhunderte zum stolzen Titel „Perle des Balkans“ gebracht haben.
            </p>
            <p>
                Hier können wir Ihnen das Beste aus der Kelimkunst der Stara Planina anbieten. Jedes der Muster aus unserem Katalog können wir Ihnen auf Bestellung in den Größen und Farben herstellen, die Ihren Vorstellungen am besten entsprechen. Die Kelims werden aus natürlichen Materialien – Wollgarn, das in eine Kette aus Wolle oder Baumwelle eingeknüpft wird – hergestellt und sind zweiseitig verwendbar. Wollkelims fassen sich angenehm an und verfügen über hervorragende wärmeisolierende Eigenschaften. Sie laden sich zudem nicht elektrostatisch auf und ziehen keinen Staub an. Dank ihres niedrigen Gewichts sind sie leicht zu handhaben. Die Farben der Kelims sind wärme- und lichtbeständig.
            </p>
        <?php } else { ?>
            <a href='/kilim-catalogue/'>
                <img style='position: relative; float: right; margin-left: 30px; z-index: 10;' src='<?= "/graphics/katalog-kilim_$this->lang.jpg" ?>' alt='Katalog kilim'/>
            </a>
            <p>
                We present you with the best of Stara Planina rug weaving. If you didn't find the kilim you wanted in stock (below), you can find a wider selection in our catalogue (right).
            </p>
            <p>
                For those interested in truly natural products we offer kilims dyed only with natural home-made dyes that are prepared from natural sources such as plums, onion and walnut peels, and various mountain herbs. These Kilims are pure of any chemicals and are completely environmentally friendly.
            </p>
        <?php } ?>
    </div>
    <span style='position: absolute; bottom: 0px; left: 0px;'>
        <h3 class='cufon' style='font-size: 32px'>
            <?= (APP_LOCALE == 'cz') ? $this->str_carpets_ready : "" ?>
        </h3>
    </span>        
</div>
<div class="clr" style='margin-bottom: 20px;'></div>
<div style='float: right; width: 470px;'>             
    <div class="description_text">
        <?= $this->subcat['subcat_text'] ?>
    </div>
    <?php if (!empty($this->subcat['maintainance'])) { ?>
        <div id='udrzba'>
            <h3 class="cufon">
                <?= $this->str_care ?>
            </h3>
            <?php if ($this->subcat['maintainance_type'] != 0) {
                echo "<img src='/graphics/udrzba_" . $this->subcat['maintainance_type'] . ".gif' alt='" . $this->str_care . "' />";             
            }?>
            <p>
                <?= $this->subcat['maintainance'] ?>
            </p>
        </div>
    <?php } ?>
</div>    
<?php
include_once('i_productcode.phtml');
?>
